@charset "utf-8";

/*============================
#campaignListArea
============================*/
#campaignListArea { margin-top: 100px; }
#campaignListArea .md_container {}
#campaignListArea .md_mainTitle {}
#campaignListArea .md_mainTitle .sub {}
#campaignListArea .md_mainTitle .main {}
#campaignListArea .content {}
#campaignListArea .content ul {}
#campaignListArea .content ul li { margin-top: 40px; float: left; width: 46%; margin-right: 6%; }
#campaignListArea .content ul li:nth-child(2n) { margin-right: 0; }
#campaignListArea .content ul li a { display: block; padding: 5px; background: #fff; border: solid 1px #e5e5e5; border-radius: 10px; box-shadow: 5px 5px 10px 0 rgba(0,0,0,0.05); }
#campaignListArea .content ul li a .image { border-radius: 5px; overflow: hidden; }
#campaignListArea .content ul li a .image img { width: 100%; height: auto; }
#campaignListArea .content ul li .text { margin-top: 20px; line-height: 1.75; }